[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3000				; Maximum Brake torque in Nm
FRONT_SHARE=0.66			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=3400			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1   		; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1.0   			; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=WHEEL_LF17
DISC_RF=WHEEL_RF17
DISC_LR=WHEEL_LR16
DISC_RR=WHEEL_RR17
FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=24.0
LAG_HOT=0.995
LAG_COOL=0.98
